<html>
<head>
<script type="text/javascript">

const img = document.createElement( "img");
function clicky( msg) {
	img.src = "click?msg=" + msg;
	return true;
}

</script>
</head>
<body>
<h2>Test logview and xray</h2>

<p><a href="#" onclick="JavaScript:clicky('red')">click here to generate red logging</a></p>
<p><a href="#" onclick="JavaScript:clicky('stone')">click here to generate stone logging</a></p>
<p><a href="#" onclick="JavaScript:clicky('odd')">click here to generate odd logging</a></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><a href="logview">View application log tail (default length)</a></p>
<p><a href="logview?lines=10">View application log tail (short)</a></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><a href="xray">View XRay info</a></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><a href="markdown">Show markdown text file rendered as HTML</a></p>
</body>
</html>
